@import url("icp-2-landing.css");
@import url("icp-2-landing-2.css");
html{
    /* overflow-x: hidden; */
}
body{
    background-color: var(--bg-color);
}
.content-wrap{
    margin-top: 80px;
}
.col-logo{
    margin-left: -10px;
    padding-bottom: 0px;
}
.sft-smaller-no-bg{
    color: #fff;
    border: 1px solid #fff;
}
@media(min-width: 1100px){
    /* .sft-button-smaller, 
    .add-to-slack-button-smaller,
    .sft-smaller-no-bg,
    .sft-button, 
    .try-me-out-button, 
    .add-to-slack-button{
        padding: 20px 20px;
    } */
    
}
.sft-smaller-no-bg:hover {
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
    box-shadow: 0px 0px 35px 2px rgba(40,23,82,0.75);
    -webkit-box-shadow: 0px 0px 35px 2px rgba(40,23,82,0.75);
    -moz-box-shadow: 0px 0px 35px 2px rgba(40,23,82,0.75);
}

/* .desktop-menu, */
section:not(#testemonials-home-section){
    /* padding: 0 250px; */
    padding-left: 250px;
    padding-right: 250px;
}
section#section-hero-remote{
    /* padding-right: 0 !important; */
}
/******* HERO SECTION START *******/
.bg-hero-section{
    background-color: var(--bg-color);
    padding-top: 20px;
    padding-bottom: 70px;
}
.row-hero-remote{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.col-left-hero-remote{
    width: 100%;
    text-align: center;
}
.col-right-hero-remote{
    width: 100%;
    margin-top: 100px;
}

.block-hero-remote-title h1{
    font-family: "Poppins";
    font-size: 47px;
    color: #fff;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0em;
    margin: 0;
}

.block-hero-remote-subtitle{
    margin-top: 50px;
} 
.block-hero-remote-list{
    margin-top: 50px;
}
.block-hero-remote-down-text{
    margin-top: 50px;
}
.block-hero-remote-list ul{
    display: flex;
    flex-wrap: wrap;
    list-style-type: disc;
    padding-left: 20px;
    color: #fff;
}

.block-hero-remote-list ul li{
    width: 100%;
    margin-bottom: 15px;
}
.block-hero-remote-list ul li:last-child{
    margin-bottom: 0px;
}
.block-hero-remote-list p{
    font-family: "Poppins";
    color: #fff;
    font-size: 19px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
}
.block-hero-remote-list ul li p,
.block-hero-remote-list p,
.block-hero-remote-subtitle p,
.block-hero-remote-down-text p{
    font-family: "Poppins";
    color: #fff;
    font-size: 19px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
}

.block-hero-remote-platform-list{
    margin-top: 40px;
    margin-bottom: 40px;
}
.block-hero-remote-platform-list ul{
    display: flex;
    align-items: center;
    margin: 0;
}
.block-hero-remote-platform-list ul li:first-child{
    margin-top: 20px;
}
.block-hero-remote-platform-list ul li img{
    width: 160px;
}
.block-hero-remote-platform-list ul li:nth-child(2){
    margin: 0 40px;
}
.block-hero-remote-platform-list ul li:nth-child(2) img{
    width: 110px;
}

.block-hero-remote-cta{
    margin-top: 70px;
}
.block-hero-remote-cta ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    margin-bottom: 30px;
}
.block-hero-remote-cta ul li:first-child{
    margin-right: 30px;
}
.block-hero-remote-cta p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-top: 0px;
}
.col-video{
    width: 100%;
    text-align: center;
}
.col-video iframe{
    width: 80%;
    height: 500px;
    border-radius: 10px;
}
/******* HERO SECTION START END *******/


/******* LEFT RIGHT SECTION  START *******/
/* #section-landing-lr{
    margin-top: 120px;
} */
#section-landing-lr.mt-lr-2{
    /* margin-top: 170px; */
}
#section-landing-lr.mt-lr-first{
    margin-top: 50px;
}
.color-bg-lr{
    background-color: var(--bg-color);
    padding-top: 100px;
    padding-bottom: 100px;
}
.color-bg-lr img{
    border-radius: 15px;
}
.row-landing-lr{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.row-landing-lr:not(:first-child){
    margin-top: 80px;
}
.image-wrap{
    /* width: 59%; */
    width: 49%;
}
.text-wrap{
    /* width: 39%; */
    width: 49%;
}
.col-right-landing-lr .block-wrap-text-landing-lr{
    padding-left: 30px;
    padding-right: 0px;
}
.col-left-landing-lr .block-wrap-text-landing-lr{
    padding-left: 0px;
    padding-right: 30px;
}
.block-right-title-landing-lr h2{
    font-family: 'Poppins';
    font-size: 32px;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    margin: 0;
    margin-bottom: 30px;
    margin-top: 15px;
}
.block-right-text-landing-lr p {
    font-family: 'Poppins';
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    line-height: 25px;
}
.block-right-text-landing-lr{
    /* margin-top: 30px; */
}
.block-right-text-landing-lr ul{
    display: flex;
    flex-wrap: wrap;
}
.list-style-1-landing-lr{
    list-style-type: disc;
    padding-left: 20px;
}
.list-style-1-landing-lr li{
    margin-bottom: 12px;
    width: 100%;
}
.list-style-1-landing-lr li:last-child{
    margin-bottom: 0px;
}
.list-style-1-landing-lr li::marker{
    color: #fff;
    font-size: 13px;
}
.list-style-1-landing-lr li p,
.block-right-text-landing-lr p
{
    font-family: 'Poppins';
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    line-height: 25px;
}

.list-style-2-landing-lr {
    justify-content: space-between;
}
.list-style-2-landing-lr li{
    width: 50%;
}

.list-style-2-landing-lr li p:first-child{
    font-family: 'Poppins';
    font-size: 17px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 20px;
}

.list-style-2-landing-lr li p:last-child{
    font-family: 'Poppins';
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    width: 80%;
    margin-bottom: 30px;
}

.block-right-cta-landing-lr{
    margin-top: 50px;
}
.block-right-cta-landing-lr ul{
    display: flex;
    flex-wrap: wrap;
}
.block-right-cta-landing-lr ul li:first-child{
    margin-right: 50px;
}
.block-right-cta-landing-lr ul li:last-child a{
    font-family: 'Poppins';
    font-size: 17px;
    color: #FFFFFFD1;
    font-weight: 400;
    line-height: 25px;
    transition: 1s;
    position: relative;
}
.block-right-cta-landing-lr ul li:last-child a:hover{
    text-shadow: 0px 0px 23px #FFFFFFD1;
    transition: 1s;
}
.block-right-cta-landing-lr ul li:last-child a::after,
.mail-to-css::after{
    content: "";
    width: 0;
    height: 1px;
    background-color: #FFFFFFD1;
    position: absolute;
    bottom: -3px;
    left: 0px;
    transition: width 1s ease-in-out;
}
.block-right-cta-landing-lr ul li:last-child a:hover::after,
.mail-to-css:hover::after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #FFFFFFD1;
    position: absolute;
    bottom: -3px;
    left: 0px;
    transition: width 1s ease-in-out;
}
.fa-arrow-right{
    content: url(../svg/arrow-right-purple.svg);
    width: 30px;
    height: 20px;
    margin-bottom: -5px;
    transition: 0.5s;
}
.fa-check-square{
    content: url(../svg/check-square.svg);
    width: 30px;
    height: 20px;
    margin-bottom: -5px;
    transition: 0.5s;
}
/******* LEFT RIGHT SECTION  START *******/




/******* THREE COLUMN START *******/
#section-three-column{
    margin-top: 80px;
}
.row-three-column{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-three-column{
    width: 31%;
}
.col-three-column:nth-child(2){
    margin: 0 20px;
}
.block-three-column{
    text-align: left;
}
.block-three-column img{
    width: 120px;
    margin-bottom: 20px;
}
.block-three-column h3{
    font-family: 'Poppins';
    font-size: 21px;
    color: #F16745;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
    margin-bottom: 25px;
}
.block-three-column p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}
.col-sft-three-column{
    background-color: #281752;
    margin-top: -13px;
    padding: 0 30px;
}
.row-sft-three-column{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-top: 90px;
}
/******* THREE COLUMN END *******/


/******* CLIENTS SECTION START *******/
#clients-home-section{
    padding-top: 190px;
    padding-bottom: 150px;
}
.clients-wrap{
    /* display: flex;
    flex-wrap: wrap;     */
}
.border-silver-client{
    width: 100%;
    height: 1px;
    background-color: #F5F5F538;
}
.clients-title{
    width: 100%;
    margin-bottom: 20px;
}
.clients-title h2{
    font-family: 'Poppins';
    font-size: 22px;
    color: #FFFFFFD1;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    background-color: #281752;
    margin-top: -17px;
    padding: 0 30px;
}
.clients-title h2 span{
    color: #fff;
}
.icp-2-landing #testemonials-home-section {
    padding-bottom: 70px;
}
/* #client-print-color .client-wrap-color {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.client-wrap-color img {
    width: 7%;
}
.client-wrap-color img.width-5{
    width: 5%;
}
.client-wrap-color img.width-8{
    width: 8%;
} */
/******* CLIENTS SECTION END *******/


/******* PRICING SECTION START *******/
#section-landing-pricing{
    background-color: var(--bg-color);
    padding-top: 120px;
    padding-bottom: 120px;
}
#section-landing-pricing .switch-container span{
    color: #fff;
}
#section-landing-pricing .hero-number-and-switch{
    margin-top: 0px;
}
.col-pricing-title-landing{
    margin-bottom: 40px;
}
.col-pricing-title-landing h2{
    font-family: 'Poppins';
    font-size: 35px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: center;
    margin: 0;
}
/******* PRICING SECTION END *******/


/******* SECTION PLATFORM LIST START *******/
#section-platform-list{
    background-color: var(--bg-color-hero);
    padding-top: 100px;
    padding-bottom: 50px;
    margin-top: 150px;
}
.col-platform-list-title h2{
    font-family: 'Poppins';
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    margin: 0;
    margin-bottom: 30px;
}
.col-platform-list-title p{
    font-family: 'Poppins';
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;

}
.row-platform-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0 150px;
    margin-top: 50px;
}
.col-platform{
    width: 33%;
    display: flex;
    justify-content: center;
}
.block-img-platform{
    border: 1px solid #fff;
    border-radius: 5px;
    width: 300px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-img-platform img{
    width: 40%;
}
.col-platform:nth-child(1) .block-img-platform img{
    width: 50%;
}
.col-platform:nth-child(3) .block-img-platform img{
    width: 55%;
}
/******* SECTION PLATFORM LIST END *******/
#testemonials-home-section .testemonals-home-title h2{
    color: #F06644;
}

/******* SECTION SECURITY START *******/
.row-section-security{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.col-left-security{
    width: 40%;
}
.col-right-security{
    width: 30%;
}
.block-img-security ul{
    display: flex;
}
.block-img-security ul li img{
    width: 85%;
}
.block-text-security h2{
    font-family: 'Poppins';
    font-size: 24px;
    color: #fff;
    font-weight: 800;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
}
.block-text-security p{
    font-family: 'Poppins';
    font-size: 17px;
    color: #fff;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}

/******* SECTION SECURITY END *******/

/******* SECTION FOOTER TEXT START *******/
#section-footer-text{
    margin-top: 100px;
}
#section-footer-text .wrap-section-footer-text{
    background-color: #fff;
    border-radius: 10px;
    padding: 50px 100px;
}
.row-section-footer-text{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.col-left-section-footer{
    width: 75%;
}
.col-right-section-footer{
    width: 25%;
    display: flex;
    justify-content: end;
}
.block-col-footer-text h2{
    font-family: 'Poppins';
    font-size: 32px;
    color: #000;
    font-weight: 600;
    line-height: 48px;
    margin: 0px;
    margin-bottom: 20px;
}
.block-col-footer-text p{
    font-family: 'Poppins';
    font-size: 17px;
    color: #000;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}
.block-cta-footer p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #000;
    font-weight: 300;
    line-height: 21px;
    text-align: center;
    margin-top: 15px;
}
/******* SECTION FOOTER TEXT END *******/


@media(max-width: 1900px){
    section:not(#testemonials-home-section),
    .desktop-menu
    {
        padding-left: 180px;
        padding-right: 180px;
    }
}
@media(max-width: 1701px){
    section:not(#testemonials-home-section),
    .desktop-menu{
        padding-left: 120px;
        padding-right: 120px;
    }
}
@media(max-width: 1601px){
    section:not(#testemonials-home-section),
    .desktop-menu{
        padding-left: 100px;
        padding-right: 100px;
    }
}
@media(max-width: 1501px){
    section:not(#testemonials-home-section),
    .desktop-menu{
        padding-left: 80px;
        padding-right: 80px;
    }
    /******* LEFT RIGHT SECTION  START *******/
    #section-landing-lr.mt-lr-2 {
        /* margin-top: 150px; */
    }
    .block-right-title-landing-lr h2{
        font-size: 30px;
    }
    .block-right-text-landing-lr p {
        font-size: 16px;
    }
    .list-style-2-landing-lr li p:first-child {
        font-size: 16px;
    }
    .list-style-2-landing-lr li p:last-child {
        font-size: 14px;
    }
    .block-right-cta-landing-lr {
        /* margin-top: 20px; */
    }
    .list-style-2-landing-lr li p:last-child {
        width: 90%;
    }
    /******* LEFT RIGHT SECTION  END *******/
}
@media(max-width: 1420px){
    .block-img-platform {
        width: 270px;
        height: 120px;
    }    
}
@media(max-width: 1351px){
    .block-hero-remote-title h1 {
        font-size: 45px;
    }
    .block-hero-remote-list ul li p,
    .block-hero-remote-list p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 19px;
    }
    .block-hero-remote-list p{
        font-size: 19px;
    }
    .block-hero-remote-list p br{
        display: none;
    }
    .block-right-title-landing-lr h2 {
        font-size: 29px;
    }

    .row-platform-list {
        justify-content: space-between;
    }
    .col-platform {
        width: 31%;
    }
}
@media(max-width: 1301px){
    .list-style-2-landing-lr li p:first-child {
        font-size: 15px;
        width: 93%;
        height: 40px;
    }
    .list-style-2-landing-lr li p:last-child {
        width: 93%;
    }

    .block-landing-title-rqd h3 {
        font-size: 30px;
        margin-bottom: 50px;
    }
    .block-landing-title-rqd p {
        font-size: 20px;
    }
    .landing-rqd-list-text li p {
        font-size: 17px;
    }
}
@media(max-width: 1251px){
    section:not(#testemonials-home-section),
    .desktop-menu{
        /* padding-left: 60px;
        padding-right: 60px; */
        padding-left: 30px;
        padding-right: 30px;
    }

    .block-hero-remote-title h1 {
        font-size: 41px;
    }
    .block-hero-remote-list ul li p,
    .block-hero-remote-list p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 18px;
    }
    .block-hero-remote-list p{
        font-size: 18px;
    }
    .block-hero-remote-platform-list {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .block-hero-remote-cta ul {
        margin-bottom: 30px;
    }

    .testemonails-features-title p {
        font-size: 22px;
    }
    .person-features-name p:last-child {
        font-size: 20px;
    }

    .block-three-column h3 {
        font-size: 20px;
    }
    .block-three-column p {
        font-size: 17px;
    }

    .block-right-title-landing-lr h2 {
        font-size: 27px;
    }
}

@media(max-width: 1100px){
    .block-right-cta-landing-lr ul li:last-child {
        margin-top: 20px;
    }
    #section-footer-text .wrap-section-footer-text {
        padding: 40px 40px;
    }
    .col-left-security {
        width: 50%;
    }
}

/* MOBILE */
@media(max-width: 1000px){
    .logo-wrap {
        width: 100%;
        text-align: left;
    }
    .bg-hero-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    section:not(#testemonials-home-section),
    .desktop-menu{
        padding-left: 20px;
        padding-right: 20px;
    }

    /******* HERO SECTION START *******/
    section#section-hero-remote{
        /* padding-right: 20px !important; */
    }
    .col-left-hero-remote{
        width: 100%;
    }
    .col-right-hero-remote{
        width: 100%;
    }
    .col-right-hero-remote{
        margin-top: 50px;
        position: relative;
        right: unset;
    }
    .block-hero-remote-title h1 {
        font-size: 33px;
        line-height: 38px;
    }  
    .block-hero-remote-list ul li p,
    .block-hero-remote-list p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 19px;
    }
    .block-hero-remote-list p{
        font-size: 19px;
    }
    .block-hero-remote-list ul li {
        margin-bottom: 10px;
    } 
    .block-hero-remote-platform-list ul {
        justify-content: center;
    }
    .block-hero-remote-cta ul li{
        width: 100%;
    }
    .block-hero-remote-cta ul li:first-child {
        margin-right: 0px;
        margin-bottom: 35px;
    }
    .col-video iframe {
        width: 100%;
        height: 250px;
    }
    /******* HERO SECTION END *******/

     /******* THREE COLUMN START *******/
    #section-three-column {
        margin-top: 50px;
    }
    .row-sft-three-column {
        margin-top: 80px;
    }
    /******* THREE COLUMN END *******/

    /******* LEFT RIGHT SECTION  START *******/
    .block-right-cta-landing-lr ul li{
        width: 100%;
    }
    .block-right-cta-landing-lr ul li:first-child {
        margin-right: 0px;
        margin-bottom: 30px;
    }
    #section-landing-lr.mt-lr-first {
        margin-top: 40px;
    }
    #section-landing-lr {
        /* margin-top: 80px; */
    }
    #section-landing-lr.mt-lr-2 {
        /* margin-top: 80px; */
    }
        
    .image-wrap{
        width: 100%;
        order: 2;
        margin-top: 40px;
    }
    .text-wrap {
        width: 100%;
        order: 1;
    }
    .col-right-landing-lr .block-wrap-text-landing-lr {
        padding-left: 0px;
        padding-right: 0px;
    }
    .block-right-title-landing-lr h2 {
        font-size: 27px;
        line-height: 35px;
    }
    .block-right-text-landing-lr p {
        font-size: 16px;
    }    
    .block-right-cta-landing-lr {
        margin-top: 50px;
    }
    .block-right-cta-landing-lr a {
        font-size: 18px;
    }
    .list-style-2-landing-lr li {
        width: 100%;
        margin-bottom: 40px;
    }
    .list-style-2-landing-lr li:last-child{
        margin-bottom: 0px;
    }
    .list-style-2-landing-lr li p:first-child{
        font-size: 18px;
        width: 100%;
        height: auto;
    }    
    .list-style-2-landing-lr li p:last-child {
        width: 100%;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .color-bg-lr {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .list-style-1-landing-lr li p,
    .block-right-text-landing-lr p {
        font-size: 16px;
    }
    .col-left-landing-lr .block-wrap-text-landing-lr{
        padding-left: 0px;
        padding-right: 0px;
    }
    /******* LEFT RIGHT SECTION  END *******/

    /******* THREE COLUMN START *******/
    .col-three-column {
        width: 100%;
    }
    .col-three-column:nth-child(2){
        margin: 50px 0;
    }
    /******* THREE COLUMN END *******/
    
    
    /******* CLIENTS SECTION START *******/
    /* .client-logo img.width-12 {
        max-width: 30% !important;
    }
    .client-logo img {
        max-width: 18% !important;
    } */
    #clients-home-section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .clients-title h2 {
        font-size: 20px;
        line-height: 27px;
        padding: 0px;
    }
    /******* CLIENTS SECTION END *******/

    /******* PRICING SECTION START *******/
    #section-landing-pricing {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .col-pricing-title-landing h2 {
        font-size: 32px;
        line-height: 44px;
    }
    .col-pricing-title-landing {
        margin-bottom: 10px;
    }
    /******* PRICING SECTION END *******/

    /******* SECTION PLATFORM LIST START *******/
    #section-platform-list {
        padding-bottom: 50px;
        margin-top: 50px;
    }
    .col-platform-list-title h2 {
        font-size: 29px;
        line-height: 41px;
    }
    .row-platform-list {
        padding: 0;
        margin-top: 50px;
    }
    .col-platform {
        width: 100%;
        margin-bottom: 50px;
    }
    .col-platform:last-child {
        margin-bottom: 0px;
    }
    /******* SECTION PLATFORM LIST END *******/

    /******* SECTION SECURITY START *******/
    .col-left-security{
        width: 100%;
    }
    .col-right-security{
        width: 100%;
    }
    .block-text-security h2,
    .block-text-security p{
        text-align: center;
    }
    .block-img-security{
        margin-top: 30px;
    }
    /******* SECTION SECURITY END *******/

    /******* SECTION FOOTER TEXT START *******/
    #section-footer-text{
        margin-top: 100px;
    }
    #section-footer-text .wrap-section-footer-text{
        padding: 20px 20px;
    }
    .col-left-section-footer {
        width: 100%;
    }
    .block-col-footer-text h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .col-right-section-footer {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 50px;
    }
    /******* SECTION FOOTER TEXT END *******/
}

@media(max-width: 321px){
    .block-hero-remote-title h1 {
        font-size: 29px;
        line-height: 33px;
    }
    .block-hero-remote-list ul li p,
    .block-hero-remote-list p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 16px;
    }
    .block-hero-remote-platform-list ul li:nth-child(2) {
        margin: 0 25px;
    }
    .block-hero-remote-platform-list ul li:nth-child(2) img {
        width: 105px;
    }
    .block-hero-remote-platform-list ul li img {
        width: 140px;
    }
    .block-right-title-landing-lr h2 {
        font-size: 25px;
        line-height: 32px;
    }
    .list-style-1-landing-lr li p,
    .block-right-text-landing-lr p {
        font-size: 16px;
    }
    .block-right-cta-landing-lr a {
        font-size: 16px;
    }
    .testemonails-features-title p {
        font-size: 19px;
        font-weight: 400;
        line-height: 32px;
    }
    .person-features-name p:first-child {
        font-size: 19px;
    }
    .block-three-column h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .block-three-column p {
        font-size: 16px;
    }
    .block-right-text-landing-lr p {
        font-size: 15px;
    }
    .list-style-2-landing-lr li p:first-child {
        font-size: 16px;
    }    
    .list-style-2-landing-lr li p:last-child {
        font-size: 15px;
    }
    .col-pricing-title-landing h2 {
        font-size: 30px;
        line-height: 44px;
    }
    .block-landing-title-rqd h3 {
        font-size: 23px;
        line-height: 32px;
        margin-bottom: 40px;
    }
    .block-landing-title-rqd p {
        font-size: 17px;
        line-height: 26px;
    }
    .block-landing-list-rqd ul {
        margin-top: 35px;
    }
    .landing-rqd-list-text li p {
        font-size: 15px;
    }
    .mail-to-css {
        font-size: 18px;
    }
}

.google-ads-short #clients-home-section {
    padding-top: 120px;
    padding-bottom: 90px;
}
#testemonials-home-section{
    /* margin-top: 160px; */
}

#schedule-a-consultation-ads .block-hero-remote-subtitle p,
#schedule-a-consultation-ads .block-hero-remote-down-text p{
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
}

@media(max-width: 1300px){
    #schedule-a-consultation-ads .block-hero-remote-subtitle p,
    #schedule-a-consultation-ads .block-hero-remote-down-text p{
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
    }
}

@media(max-width: 1000px){
    #schedule-a-consultation-ads .block-hero-remote-subtitle p,
    #schedule-a-consultation-ads .block-hero-remote-down-text p{
        font-weight: bold;
        font-size: 20px;
        line-height: 28px;
    }
}